New OTItemEditor

OP
EdMignari

EdMignari

Veteran OT User
Joined
Jan 8, 2011
Messages
193
Best answers
0
Reaction score
338
I had a fork in another account, when I moved to this new account I've not created a new fork. I could fork and make a pull, but there is a lot of changes.
 

Karpio

New Member
Joined
Jun 14, 2008
Messages
9
Best answers
0
Reaction score
3
Not working on Windows 8.1 x64.
It shows errors while loading DLL files
 

Jabra

Banned User
Joined
Jan 11, 2014
Messages
19
Best answers
0
Reaction score
0
Cant get it work when i start it it gives error but starts, when i will open 10.31 otb i says cant find something 54.

How can i fix it?
 

Jabra

Banned User
Joined
Jan 11, 2014
Messages
19
Best answers
0
Reaction score
0
Could not find a plugin that could handle client version 54
 

pedrofrança

New Member
Joined
Feb 19, 2014
Messages
9
Best answers
0
Reaction score
0
Hey @EdMignari I'm having the same problem here, I can't open it with the newest TFS, could you give me instructions too please?
 

pedrofrança

New Member
Joined
Feb 19, 2014
Messages
9
Best answers
0
Reaction score
0
The error is: Plugin1030: Bad dat signature. Expected signature is 52FDFC2C and loaded signature is 52AED581.
 

pedrofrança

New Member
Joined
Feb 19, 2014
Messages
9
Best answers
0
Reaction score
0
Solved it. It seems that the forgotten server source isnt using 10.35 otb files yet but it is using 10.35 client. What I did was copy the tibia.spr and tibia.dat from 10.31 version and paste it in the 10.35 client. Worked just fine, I can login and play. Btw, if anyone wants to use 10.35 otb's in OTitemeditor when it releases just add: version="1035" description="Tibia 10.35" otbversion="56" datsignature="52FDFC2C" sprsignature="52FDFC54"/> and the program will recognize, very good program. For now, that's it. Sorry about triple post, I don't know how to edit or delete them, so if anyone can mash them up in one post, I'd be grateful.
 

Seksy

Member
Joined
May 20, 2012
Messages
387
Best answers
0
Reaction score
19
Location
Tennessee
will this support any versions previous? (8.6, 8.7 etc.)
 

kamioool

Member
Joined
Oct 27, 2008
Messages
83
Best answers
0
Reaction score
11
Location
Pole
Hi, i looking way to create new, clean items.otb for tibia 8.6 or other. Thats posible when i used this editor?
 
OP
EdMignari

EdMignari

Veteran OT User
Joined
Jan 8, 2011
Messages
193
Best answers
0
Reaction score
338
Update

* Support for version 10.35
* Fixed plug-in 10.10

Old plug-ins are not compatible.



Download

OTItemEditor

Scan
 

Seksy

Member
Joined
May 20, 2012
Messages
387
Best answers
0
Reaction score
19
Location
Tennessee
for some reason with my last Otitemeditor when I added items to my Dat file using greys, the otitemeditor would screw my sprite and CID numbers up causing it to bug out in game.
 

Jaed Le Raep

★Gaeming★
Joined
Sep 3, 2007
Messages
1,091
Best answers
0
Reaction score
234
Can someone please include some troubleshooting? I've gone back and forth like 4 or 5 times trying to get this to work for 10.31. I copy/pasted my tibia.spr and .dat files from my 10.31 client to the data folder and renamed them tibia1031.spr and tibia1031.dat, and it still gives that error. I try to load my TFS 1.0 otb anyway and it errors with #54. I'm using the OTItemEditor 0.5.6 btw, but this was the same issue with 0.5.4
 
Top